Name:           redet-doc
Version:        8.22
Release:        1%{?dist}
Summary:        Documentation for redet

Group:          Documentation
License:        GPL
URL:            http://www.billposer.org/Software/redet.html
Source0:        http://www.billposer.org/Software/Downloads/redet_manual-%{version}.tar.bz2

BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

Requires:       redet >= %{version}

%description
Documentation for the regular expression development and execution tool 
(redet).

%prep
%setup -q -n redet_manual-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/Redet
ln -s ../doc/%{name}-%{version} $RPM_BUILD_ROOT%{_datadir}/Redet/Manual

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc Manual/*.html Manual/Images/
%{_datadir}/Redet/


%changelog
* Sat Jun 16 2007 Nigel Jones <dev@nigelj.com> 8.22-1
- Bring redet-doc up to par with redet
- Patch0 (Makefile fixes) has been removed, personally I have no idea 
  why it was even there, I wasn't using make!

* Wed May 23 2007 Nigel Jones <dev@nigelj.com> 8.21-1
- Initial SPEC file
